@media (max-width: 768px) {

	/*br {
		display: none !important;
	}*/

	div.mailblock .btnNewsletter{width:100% !important; padding-left: 10px !important; padding-right: 10px !important;}

	div.mailblock .btnNewsletter br{display: none !important;}


	.header {
		background-color: #333333 !important;
		height: 60px !important;
	}

	.header-container, .header-placeholder {
		height: 60px !important;
	}

	.header .logo {
		height: 40px !important;
		width: 40px !important;
		right: 5px !important;
		left: auto !important;
		top: 0px !important;
	}

	.header .logo-img {
		height: 40px !important;
		width: 40px !important;
	}

	.header .menu-trigger {
		display: block !important;
		left: 15px !important;
		top: 5px !important;
	}

	.top-menu {
		border-top: 1px solid #4c4c4c !important;
		background-color: #383838 !important;
		box-sizing: border-box !important;
		border-bottom: 22px solid #94bf00;
		display: none !important;
		opacity: 1 !important;
		top: 47px !important;
		right: 0 !important;
		left: 0 !important;
	}

	.top-menu.open {
		overflow: scroll !important;
		display: block !important;
	}

	.top-menu ul {
		margin: 0;
	}

	.top-menu li {
		border-bottom: 1px solid #4c4c4c !important;
		background-color: #383838 !important;
		text-align: center !important;
		line-height: 54px !important;
		float: none !important;
	}

	.top-menu li.separator {
		display: none !important;
	}

	.top-sub-menu {
		display: none !important;
	}

	.footer .footer-column {
		text-align: center !important;
		width: 100% !important;
	}

	.footer .menu-menu-footer-container ul li {
		display: none !important;
	}

	.footer .menu-menu-footer-container ul li:first-child {
		display: block !important;
	}

	.footer .menu-menu-footer-container ul li a {
		margin-right: 0 !important;
	}

	.number-box {
		padding-bottom: 100% !important;
		width: 100% !important;
	}

	.number-content h3 {
		font-size: 52px !important;
		bottom: 55% !important;
	}

	.number-content hr.separator {
		display: block !important;
	}

	.number-content p {
		font-size: 22px !important;
		display: block !important;
		top: 55% !important;
	}

	.news-box {
		margin-bottom: 30px !important;
		width: 100% !important;
	}

	.tab {
		max-width: 360px !important;
		padding: 0 20px !important;
		bottom: auto !important;
		top: 25% !important;
	}

	.tab h1 {
		font-size: 40px !important;
	}

	.tab p {
		font-size: 18px !important;
	}

	.tabs-buttons {
		bottom: 23% !important;
	}

	.tab-btn {
		text-indent: -1000px !important;
		border-radius: 6px !important;
		overflow: hidden !important;
		height: 10px !important;
		width: 10px !important;
	}

	.tab-btn:hover, .tab-btn.active {
		background-color: white !important;
		border-color: white !important;
	}

	.scroller a {
		display: inline-block !important;
		text-indent: -1000px !important;
		overflow: hidden !important;
		height: 40px !important;
		width: 20px !important;
	}

	.history-block {
		background: none !important;
		height: auto !important;
		width: auto !important;
	}

	.history-item {
		margin: 10px 10px 30px 10px !important;
	}

	.history-label {
		margin: 20px auto !important;
		clear: both !important;
		float: none !important;
	}

	.history-item p {
		text-align: center !important;
		padding-top: 0 !important;
	}

	.certifications-container {
		width: auto !important;
	}

	.certification-item {
		box-sizing: border-box !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.floating-block .block-container {
		min-width: 0 !important;
	}

	.network-companies-column {
		width: 100% !important;
	}

	.cautoscatto-box {
		padding-bottom: 100% !important;
		width: 100% !important;
	}

	.contacts-column {
		margin-bottom: 20px !important;
		width: 100% !important;
	}

	.block-content {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}

	.service-category {
		margin-right: 0 !important;
		margin-left: 0 !important;
		width: 100% !important;
	}

	/* font size */

	.certification-item h3,
	.network-company h3,
	hgroup.page-header-left h3 {
		font-size: 26px !important;
	}

	.blocco-intro h2.block-subtitle,
	.home-fading-block .block-container p {
		font-size: 18px !important;
	}

	hgroup.page-header-left h4 {
		font-size: 16px !important;
	}

	/* services */

	.services-list {
		margin-bottom: 270px !important;
		margin-right: 0 !important;
	}

	.services-numbers {
		border-top: 2px solid #e6e6e6;
		border-left: none !important;
		height: 200px !important;
		bottom: 15px !important;
		width: 100% !important;
		right: 15px !important;
		left: 15px !important;
		top: auto !important;
	}

	.numbers-switcher {
		transform: translate3d(-50%, 0, 0) !important;
		width: 163px !important;
		right: auto !important;
		top: -60px !important;
		left: 50% !important;
	}

	.numbers-switcher li {
		display: inline-block !important;
	}

	.numbers-switcher li a {
		background-image: url(../images/intro-hearts.png);
		background-repeat: no-repeat;
		display: block;
		height: 33px;
		width: 41px;
	}

	.block .file-item a.download {
		text-indent: -10000px;
		overflow: hidden;
		width: 40px;
		padding: 0;
		margin: 0;
	}

	/* home */

	.home-bar {
		padding-top: 0 !important;
		height: 120px !important;
		overflow: hidden;
	}

	.news-item {
		margin-left: 20px !important;
	}

	.news-item .news-image {
		height: 80px !important;
		width: 80px !important;
	}

	.news-item .news-title {
		font-size: 12px !important;
	}

	.tab h1 {
		margin-bottom: 15px !important;
	}

	.tab, .tab em {
		line-height: 24px !important;
		font-size: 18px !important;
	}

	.image {
		width: 100% !important;
	}

	.service-content article {
		width: 100% !important;
	}

	.person-content {
		display: none !important;
	}

	.blocco-servizi-correlati .block-service {
		margin-bottom: 20px !important;
		max-width: calc(100% - 86px);
	}
}